anonymous_enable=NO
local_enable=YES
write_enable=YES
local_umask=022
anon_umask=022
anon_upload_enable=NO
dirmessage_enable=YES
xferlog_enable=YES
dual_log_enable=YES
connect_from_port_20=YES
xferlog_std_format=YES
chroot_local_user=YES
allow_writeable_chroot=YES
listen=YES
listen_port=56364
pam_service_name=vsftpd
userlist_enable=YES
tcp_wrappers=YES
pasv_promiscuous=YES
force_dot_files=YES
ascii_upload_enable=YES
ascii_download_enable=YES
pasv_enable=YES
pasv_max_port=65534
pasv_min_port=49152
use_localtime=YES
ssl_enable=YES
ssl_tlsv1=NO
ssl_sslv2=NO
ssl_sslv3=NO
#ssl_tlsv1_1=NO
#ssl_tlsv1_2=YES
force_local_data_ssl=YES
force_local_logins_ssl=YES
allow_anon_ssl=NO
ssl_ciphers=HIGH
require_ssl_reuse=YES
#require_ssl_reuse=NO
rsa_cert_file=/usr/local/vesta/ssl/certificate.crt
rsa_private_key_file=/usr/local/vesta/ssl/certificate.key
pasv_addr_resolve=YES
seccomp_sandbox=NO
